Crypt::DSA::Key::PEM(3pm)

NAME
Crypt::DSA::Key::PEM - Read/write DSA PEM files

SYNOPSIS
    use Crypt::DSA::Key;
    my $key = Crypt::DSA::Key->new( Type => 'PEM', ...);
    $key->write( Type => 'PEM', ...);

DESCRIPTION
Crypt::DSA::Key::PEM provides an interface to reading and writing DSA PEM files, using Convert::PEM. The files are ASN.1-encoded and optionally encrypted.

You shouldn't use this module directly. As the SYNOPSIS above suggests, this module should be considered a plugin for Crypt::DSA::Key, and all access to PEM files (reading DSA keys from disk, etc.) should be done through that module.

Read the Crypt::DSA::Key documentation for more details.

AUTHOR & COPYRIGHTS
Please see the Crypt::DSA manpage for author, copyright, and license information.